{
    "dc_identifier": "nl.gm0074.2c.2017.4142560-2",
    "dc_title": "Commissie AZ 2017-06-15 - Rapport van bevindingen accountant",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heerenveen op 2017-06-15. Onderdeel: Rapport van bevindingen accountant.",
    "dc_source": "https://heerenveen.bestuurlijkeinformatie.nl/Agenda/Index/5a8f8e3e-6777-4c11-bd9b-39c9710605a8",
    "dc_publisher": "gm0074",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2017-06-15",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Heerenveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heerenveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0074.2c.2017.4142560-2",
    "dc_externalIdentifier": "4142563",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-15",
    "foi_meetingNumber": "4142560",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0074.2c.2017.4142560-2.doc.1",
            "dc_title": "30632 Concept ACV 2016 Heerenveen aangepaste vs d.d. 10-05-2017(02-06-2017 9.31.22).pdf",
            "foi_fileName": "30632%20Concept%20ACV%202016%20Heerenveen%20aangepaste%20vs%20d.d.%2010-05-2017%2802-06-2017%209.31.22%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=5fa9096a-7f73-420c-ac3c-f5619ca40c2c"
        }
    ]
}